Subject: Final call for 3.8 arm-soc patches

From: [email-masked] (Arnd Bergmann)
Date: Sat, 17 Nov 2012 15:14:09 +0000

On Saturday 17 November 2012, Tony Lindgren wrote:
> So that's about eight patches left to before mach-omap2 is multiplatform
> clean. These patches don't cause any functional changes and I should
> have those ready to pull by Wednesday next week if that's not too late.

Ok, very good. Don't worry about the timing, you have sent a lot of
patches early enough that I wouldn't complain about a bunch of others
coming after we're closed for everybody else. Same thing for LinusW
and Simon who have been great at sending ux500 and shmobile patches
early in the cycle.

By contrast, people who haven't sent a single patch yet will have
a much harder time arguing why we should take a large number of
patches at this point. Of course, bug fixes are completely exempt
and can always come.

	Arnd